/*<div class="displayTest">
YELLOW = Default (Resposive not detected)
RED = Large Screen desktops and laptops: RED<br>
GREEN = Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape)<br>
BLUE = Portrait tablets and small desktops (iPad portrait)<br>
ORANGE = Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait)<br>
GRAY = Portrait phones and smaller devices (iPhone Portrait)<br>
</div>*/

/* --------------------------------------------------
RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 992px) {

	.navbar > .container,
	.header > .container,
	.main > .container,
	.partnersArea > .container {
		max-width: 955px;
		padding: 0;
	}
	footer > .container {max-width: 955px;}
	.sidebar {width: 265px;}
	.content {width: 720px;}

}

/* Large screen desktops and laptops */
@media (min-width: 1200px) {
	/*.displayTest {
		background-color:red;
		padding:20px;
		color:black
	}*/

}

/* Landscape tablets and medium desktops (iPad mini Landscape & Kindle Fire landscape) */
@media (min-width: 992px) and (max-width: 1199px) {
	/*.displayTest {
		background-color:green;
		padding:20px;
		color:black
	}*/

}


@media (max-width: 991px) {
	.topicSearch{
		margin-left:0px;
	}
	.membersLoginBlock{
		max-width:220px;
		width:100%;
	}




}

/* Portrait tablets and small desktops (iPad portrait) */
@media (min-width: 768px) and (max-width: 991px) {
	/*.displayTest {
		background-color:blue;
		padding:20px;
		color:black
	}*/

.navbar > .container {
	padding: 0;
}

.header .topicSearch {
	padding: 0 0 0 15px;
}

.navbar-default .navbar-nav > li > a {
	padding: 7px 5px;
}

.hideNav {
	display: none !important;
}

.resource-bank-search-outer-wrapper{
	padding: 20px 20px;
}

.resource-bank-search-inner-wrapper{
	padding: 20px 20px;
}


}

/* Landscape phones and portrait tablets: (iPhone landscape / Kindle Fire Portrait) */
@media (max-width: 767px) {
	/*.displayTest {
		background-color:orange;
		padding:20px;
		color:black
	}*/

.membersLoginBlock.mobile{
		display:block;
	}

	.membersLoginBlock.desktop{
		display:none;
	}

.main > .container,
footer > .container {
	padding: 0px 15px;
}
.partnersArea{
	float:left;
	display:block;
	width:100%
}
.partnersArea > .container {
	padding: 0px;
}
.partnersArea > .container > .row  {
	padding: 0px;
	margin: 0;
}
.partnersArea > .container > .row > .col-sm-12 {
	padding: 0px;
}

.page-header {
	background-position: center top;
}
h1.section-title {
	font-size: 19px;
	margin: 0;
	padding: 0 15px;
	right: auto;
}

.header {
	height: auto;
}
.header .topicSearch {
	display: none;
}

.membersLoginBlock{
	padding:10px 0;
	margin:0;
	clear:both;
	background:#fff;
	border-top:1px solid #C2C3C7;
	display:block;
	text-align:center;

	float:none;
	width:100%;
	max-width:initial;
}

.topicSearch.mobile {
	background: #fff;
	border-top: 1px solid #C2C3C7;
	display: block;
	text-align: center;
	width:100%;
}
.topicSearch.mobile select {
	display: none;
}

.marquee {
	display: none;
}

.promo-desktop {
	display: none;
}
.promo-mobile {
	display: block !important;
	padding: 0 30px;
}
.promo-mobile .sidebar-widget {
	height: 150px;
}
.promo-mobile .sidebar-widget img {
	height: auto;
}

.sidebar {
    padding: 0 0;
}
.sub .sidebar {
	display: none;
}

.currentdate {
	display: none;
}

.content {
	padding: 0 0;
}

.body {
	padding: 25px 15px;
}

.footer .memberexclusiveWidget {
	display: block;
}

.footer-nav {
	margin: 25px 0;
}
.footer-nav ul li {
    display: inline-block;
    padding: 5px 10px;
}

.footer {
	padding: 20px 0 40px 0;
}



}
/* For Custom Table Layout */
@media (max-width: 550px) {

	table.staff{
		width:50%;
		float:left;
		display:block;
		padding:5px;
	}
	table.staff:nth-child(3n+4){
		clear: none;
	}
	table.staff:nth-child(2n+3){
		clear: both;
	}

}
/* Portrait phones and smaller devices (iPhone Portrait) */
@media (max-width: 480px) {
	/*.displayTest {
		background-color:gray;
		padding:20px;
		color:black
	}*/

h1.navbar-brand {
	float: left;
	width: 60%;
}

.membersLoginBlock {
	/*float: none;
    margin: 15px 0;
	text-align: right;*/
}
.membersLoginBlock span {
	display: block;
}
.membersLoginBlock .btn-blue {
	margin: 0 0 3px 0 !important;
}
.membersLoginBlock .forgotPW {
	margin: 0;
}

.resource-bank-search-outer-wrapper{
	padding: 0px;
}

.resource-bank-search-inner-wrapper{
	padding: 10px;
}

}
/* -------------------------------------------------- */
